/* -------- Team --------*/
.typeWrap-mask_team {
    position: relative;
}

.typeWrap-mask_team .itemWrap {
    position: relative;
    display: flex;
    flex-flow: row wrap;
    margin-left: -15px;
    margin-right: -15px;
}

.typeWrap-mask_team .itemWrap .item {
    margin-bottom: 30px;
    width: 33.333%;
    padding-left: 15px;
    padding-right: 15px;
}

#contentWrap .typeWrap-mask_team.wt .itemWrap .itemInner {
    background-color: #ffffff;
    height: 100%;
}

#contentWrap .typeWrap-mask_team.wt:nth-child(2n) .itemWrap .itemInner {
    background-color: #f9f7f4;
}

.typeWrap-mask_team .itemWrap .textWrap {
    padding: 15px;
    text-align: left;
}

.typeWrap-mask_team .itemWrap .funktion {
    font-size: 0.85em;
    line-height: 1.5em;
    /* font-weight: bold; */
    margin: -9px 0 15px;
}

@media(max-width: 990px) {
    .typeWrap-mask_team .itemWrap .item {
        width: 50%;
    }
}
@media(max-width: 730px) {
    .typeWrap-mask_team .headlineWrap {
        text-align: center;
    }
    .typeWrap-mask_team .itemWrap {
        display: block;
        text-align: center;
    }
    .typeWrap-mask_team .itemWrap .item {
        display: inline-block;
        max-width: 480px;
        width: 100%;
    }
}
/* -------- // Team --------*/